org.apache.cassandra.index.sasi.analyzer.filter

## Class StopWordFilters

- java.lang.Object
- - org.apache.cassandra.index.sasi.analyzer.filter.StopWordFilters

-     public class StopWordFilters
      extends java.lang.Object

  Filter implementations for input matching Stop Words

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `StopWordFilters.DefaultStopWordFilter`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StopWordFilters()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StopWordFilters

          public StopWordFilters()

Copyright © 2018 The Apache Software Foundation